/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
/*版权所有信息-----------------------------*/
/*封面*/
.frontCover {
	qrfullpage:1;
}

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
	}
/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
	}




/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 



.fnote {
	font-size:1.0em;
	font-family:"仿宋";
	text-indent:0em;
	margin:0.8em 0;
	text-align:justify;
	}


/*标题样式1*/
.title-11
{
    text-indent:0em;
    text-align:left;
    color:#63106e;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
	line-height:1.4em;
}




/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:left;
    color:#63106e;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
}


/*标题样式4*/
/*标题样式5*/
.title-5
{
    text-indent: 0em;
    text-align: center;
    font-family: "方正小标宋", "xiaobiaosong";
    font-size: 1.1em;
    font-weight:normal;
	margin-top:1.5em;
}



/*标题样式6*/
.title-6
{
    text-indent:2em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
	margin-top:2em;
	margin-bottom:1.5em;
}


/*标题样式6*/
.title-60
{
    text-indent:0em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
	margin:1.3em 0 1em 0em;
}

/*标题样式6*/
.title-61
{
    text-indent:0em;
    text-align:center;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
	margin:1.3em 0 0em 0em;
	color:#fff;
	background-color:#63106e;
	width:5em;
	padding:0.4em 0.4em 0.2em;
	border-radius:0.6em 0.6em 0 0;
}




/*标题样式7*/
.title-7
{
    text-indent:0em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
	margin-top:2em;
	margin-bottom:1.5em;
    color:#63106e;
}


/*首页内小div*/
/*标题样式8*/
.title-8
{
    text-indent:0em;
    text-align:left;
    color:#ffffff;
    background-color:#63106e;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
    padding:0.4em 0 0.2em 0.5em;
    margin:-0.5em -0.5em 0em -0.5em;
}


/*标题样式9*/
.title-9
{
    text-indent:0em;
    text-align:left;
    color:#63106e;
    background-color:#deb6e3;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
    padding:0.4em 0 0.2em 0.5em;
    margin:0em -0.5em 0em -0.5em;
}




/*绿色底*/
span.sd-green-span
{
    font-family:"方正小标宋", "xiaobiaosong";
    color:#ffffff;
    background-color:#63106e;
	padding:0.2em 0.3em 0.1em;
	border-radius:0.2em;
}

/*小字*/
span.xiao
{
    font-family:"方正小标宋", "xiaobiaosong";
	font-size:0.9em;
    color:#63106e;
}




/*绿色kuang*/
/*标题样式11*/
.title-12
{
    text-indent:0em;
    text-align:left;
    color:#63106e;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;

}

span.color{
    color:#c493ca;
	margin-right:0.5em;
}


span.shu{
    color: #63106e;
    vertical-align: top;
    font-size: 0.6em;
    font-weight: bold;
}





/*默认图片样式*/
.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width30 {
	width:30%;	
}
/*插图、表格截图（含图片标题或图片说明）*/
/*图片标题*/
/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 



/*默认图片样式*/
/*默认图片样式*/
/*默认图片样式*/
/*默认图片样式*/
/*默认图片样式*/
/*图片副标题*/
sub
{
    font-size:0.7em;
 font-family:"songti";
}
sup
{
    font-size:0.7em;
 font-family:"songti";
}



/*首页内小div*/
div.sy-text-div2
{
    font-family:"fangsong","仿宋";
    font-size:1em;
    padding:0 0.8em;
    margin:1.5em 0;
	border:0.1em dashed #63106e;
}

/*首页内小div*/
div.sy-text-div3
{
    font-family:"fangsong","仿宋";
    font-size:1em;
    padding:0.5em;
    margin-bottom:1.5em;
    margin-top:1.5em;
	background:#fbedfc;
}


/*首页内小div*/
div.sy-text-div4
{
    font-family:"fangsong","仿宋";
    font-size:1em;
    padding:0.5em;
    margin-bottom:1.5em;
    margin-top:0em;
	background:#fbedfc;
	border:0.1em solid #63106e;
}





/*随文图末5*/
img.textend1
{
    height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*随文图末5*/
img.textend0
{
    height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}





/*正文段落正常kai*/
p.bodycontent-text-kai
{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}


/*正文段落正常kai*/
p.bodycontent-text-kai0
{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}




/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;
    font-family:"kaiti","楷体";
    font-size:1em;
    margin-top:0.6em;

}



/*画廊-主标题*/
/*画廊-副标题*/
div.image-single
{
	text-align:center;
	margin:1em auto;
}


/*画廊-图片下边距*/
/*公式*/
span.bold
{
    font-size:1em;
    font-family:"方正小标宋", "xiaobiaosong";

}







span.italic
{
    font-style:italic;
	font-family:"songti";
}

